<?xml version="1.0" encoding="UTF-8"?>
<list>
	<item id="1300" name="見習いのロッド：Kamex用">
		<for>
			<set val="22" order="0x08" stat="pAtk" />
			<set val="6" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="379" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="1301" name="ビック ハンマー：Kamex用">
		<for>
			<set val="22" order="0x08" stat="pAtk" />
			<set val="6" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="379" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="1302" name="ベク ド コルバン：Kamex用">
		<for>
			<set val="22" order="0x08" stat="pAtk" />
			<set val="6" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<add val="-3" order="0x10" stat="accCombat" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="1303" name="ランシア：Kamex用">
		<for>
			<set val="30000" order="0x08" stat="pAtk" />
			<set val="6" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<add val="-3" order="0x10" stat="accCombat" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="1304" name="カンジャー スタッフ：Kamex用">
		<for>
			<set val="15" order="0x08" stat="pAtk" />
			<set val="17" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="1305" name="ナイフ：Kamex用">
		<for>
			<set val="30000" order="0x08" stat="pAtk" />
			<set val="6" order="0x08" stat="mAtk" />
			<set val="12" order="0x08" stat="rCrit" />
			<add val="-3" order="0x10" stat="accCombat" />
			<set val="433" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="1306" name="ハンディワーク ダガー：Kamex用">
		<for>
			<set val="22" order="0x08" stat="pAtk" />
			<set val="6" order="0x08" stat="mAtk" />
			<set val="12" order="0x08" stat="rCrit" />
			<add val="-3" order="0x10" stat="accCombat" />
			<set val="433" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="1307" name="ボウ ：動画用">
		<for>
			<set val="120" order="0x08" stat="pAtk" />
			<set val="6" order="0x08" stat="mAtk" />
			<set val="12" order="0x08" stat="rCrit" />
			<add val="-3" order="0x10" stat="accCombat" />
			<set val="293" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="1328" name="グレース シールド：Kamex用">
		<for>
			<sub val="8" order="0x10" stat="rEvas" />
			<set val="71" order="0x08" stat="sDef" />
			<set val="20" order="0x08" stat="rShld" />
			<enchant val="0" order="0x0C" stat="sDef" />
		</for>
	</item>
	<item id="1329" name="ビクトリー シールド：Kamex用">
		<for>
			<sub val="8" order="0x10" stat="rEvas" />
			<set val="71" order="0x08" stat="sDef" />
			<set val="20" order="0x08" stat="rShld" />
			<enchant val="0" order="0x0C" stat="sDef" />
		</for>
	</item>
	<item id="1330" name="シルノエン シールド：Kamex用">
		<for>
			<sub val="8" order="0x10" stat="rEvas" />
			<set val="71" order="0x08" stat="sDef" />
			<set val="20" order="0x08" stat="rShld" />
			<enchant val="0" order="0x0C" stat="sDef" />
		</for>
	</item>
	<item id="1331" name="アナザー ワールド シールド：Kamex用">
		<for>
			<sub val="8" order="0x10" stat="rEvas" />
			<set val="71" order="0x08" stat="sDef" />
			<set val="20" order="0x08" stat="rShld" />
			<enchant val="0" order="0x0C" stat="sDef" />
		</for>
	</item>
	<item id="1332" name="ナイト シールド：Kamex用">
		<for>
			<sub val="8" order="0x10" stat="rEvas" />
			<set val="71" order="0x08" stat="sDef" />
			<set val="20" order="0x08" stat="rShld" />
			<enchant val="0" order="0x0C" stat="sDef" />
		</for>
	</item>
	<item id="1333" name="ブランディッシュ">
		<for>
			<set val="21" order="0x08" stat="pAtk" />
			<set val="12" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="1376" name="ガード スピアー">
		<for>
			<set val="50" order="0x08" stat="pAtk" />
			<set val="26" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<add val="-3" order="0x10" stat="accCombat" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
</list>